<?php
/**
 * The template for displaying Maintenance Mode Page
 *
 * This is the template that displays Maintenance Mode0 page by default.
 *
 */
add_filter( 'netofix_filter_show_header', 'netofix_return_false' );
add_filter( 'netofix_filter_show_footer', 'netofix_return_false' );
	
//change the page title
if( netofix_get_redux_option( 'maintenance-mode-settings-title' ) != '' ) {
	add_filter('pre_get_document_title', 'netofix_change_the_title');
	function netofix_change_the_title() {
		return netofix_get_redux_option( 'maintenance-mode-settings-title' );
	}
}

get_header();
?>

<?php
if ( mascot_core_netofix_plugin_installed() ) {
	mascot_core_netofix_get_maintenance_mode_parts();
}
?>

<?php get_footer();
