<!-- Movie Block -->
<?php
$popup_video_url =  netofix_get_rwmb_group( 'netofix_mascot_' . "movies_mb_settings", 'popup_video_url' );
$year =  netofix_get_rwmb_group( 'netofix_mascot_' . "movies_mb_settings", 'year' );
$rate =  netofix_get_rwmb_group( 'netofix_mascot_' . "movies_mb_settings", 'rate' );
?>
<div class="movie-block-style1">
  <div class="inner-box">
    <div class="image-box">
      <div class="image">
        <?php echo get_the_post_thumbnail( get_the_ID(), $feature_thumb_image_size, array( 'class' => 'img-fullwidth' ) );?>
      </div>
    </div>
    <div class="content-box">
      <?php if( !empty($popup_video_url) ) { ?>
        <a href="<?php echo esc_url( $popup_video_url );?>" class="play-btn" data-lightbox="iframe"><i class="fa fa-play" aria-hidden="true"></i></a>
      <?php } ?>
      <h4 class="movie-title">
        <a href="<?php the_permalink();?>"><?php the_title();?></a>
      </h4>
      <div class="rating-box">
        <?php if( !empty($year) ) { ?>
        <span class="year"><?php echo esc_html( $year );?></span>
        <?php } ?>
        <?php if( !empty($rate) ) { ?>
        <div class="rating"><i class="icon fa fa-star"></i> <?php echo esc_html( $rate );?></div>
        <?php } ?>
      </div>
    </div>
  </div>
</div>